@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background:#fff;}
img { border:0;}
a { text-decoration:none;}
body,p {line-height:24px;  font-family:"黑体";}

.font_red { font-size:20px; color:#ffffff; }


.main_top { background-color:#0472ac; width:100%; height:38px}
.main_top .font_bai { font-size:16px; color:#FFFFFF; }


.banner { width:100%; height:130px; background-color:#FFFFFF;}


.line1 { height:30px; background-color:#f6f6f6}
.line2 { height:7px; background-color:#ededed}

.banpic { width:100%; height:500px; background-color:#ededed}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

A {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}

.font_blue12_2 {
	FONT-SIZE: 15px; COLOR: #ffffff; 
}
.font_blue12_2 A {
	FONT-SIZE: 15px; COLOR: #ffffff;
}
.font_blue12_2 A:link {
	FONT-SIZE: 15px; COLOR: #ffffff;  TEXT-DECORATION: none
}
.font_blue12_2 A:hover {
	FONT-SIZE: 15px; COLOR: #22ac38; TEXT-DECORATION: none
}	

.font_white2_2 {
	FONT-SIZE: 18px;  COLOR: #646464; LINE-HEIGHT: 20px
}
.font_white2_2 A {
	FONT-SIZE: 18px;  COLOR: #646464; LINE-HEIGHT: 20px
}
.font_white2_2 A:link {
	FONT-SIZE: 18px;  COLOR: #646464; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.font_white2_2 A:hover {
	FONT-SIZE: 18px;  COLOR: #22ac38; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}	

.font_white2_3 {
	FONT-SIZE: 14px; font-family:"宋体"; COLOR: #000000; LINE-HEIGHT: 18px
}
.font_white2_3 A {
	FONT-SIZE: 14px; font-family:"宋体"; COLOR: #000000; LINE-HEIGHT: 18px
}
.font_white2_3 A:link {
	FONT-SIZE: 14px; font-family:"宋体"; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.font_white2_3 A:hover {
	FONT-SIZE: 14px; font-family:"宋体"; COLOR: #8C2D31; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.font_white2_4 {
	FONT-SIZE: 16px; font-family: "微软雅黑"; COLOR: #747a86; LINE-HEIGHT: 20px; 
}
.font_white2_4 A {
	FONT-SIZE: 16px; COLOR: #747a86; LINE-HEIGHT: 45px; display:block; top:20px; width:279px; height:45px; background-color:#dcdcdc
}
.font_white2_4 A:link{FONT-SIZE: 16px;  COLOR: #747a86; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.font_white2_4 A:hover {
	FONT-SIZE: 16px; COLOR: #8C2D31; LINE-HEIGHT: 20px;display:block; top:20px; width:279px; height:45px; background-color:#96bc69  
}
.font_white2_4 A.selected {
	FONT-SIZE: 16px; COLOR: #8C2D31; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.font_white2_4 A.on {
	FONT-SIZE: 16px; COLOR: #8C2D31; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.tt { border-bottom:#cccccc 1px solid;}
.tt .title { font-size:16px; font-weight: bold; color: #9f9f9f;}
.tt1 { border:#cccccc 1px solid;}

.artcle_tit {font-family:"宋体"; font-size:28px; font-weight:bold; color:#333333; line-height:40px}

.artcle_con {font-family:"宋体"; font-size:14px; color:#666666; line-height:30px}

.artcle_t { font-family:"宋体"; FONT-SIZE: 12px; font-weight:bold; COLOR: #999999; LINE-HEIGHT: 40px}



























